Bug 29752 - Bill-to site duplication error.
Bill-to site duplication error.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
current
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Martin C. Messer
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-27 10:54 EST by Richard Crandall
Modified: 2007-03-26 23:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 13:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Crandall 2001-02-27 10:54:35 EST
Web User: bzimmer, id=401906 order 3 RHN subscriptions at 9:34 AM, 2/27/01
using the bill-to site id=1215566 which he created 10/16/00.  Ten minutes
later he ordered another 3 RHN subscription and it appears that the
original bill-to site  was duplicated to create bill-to site id = 1516770. 
When this hits CRM, it creates a separate contract rather than adding to
the existing contract (if done on separate days it will setup differenct
billing cycles).
Comment 1 Jay Turner 2001-05-15 13:33:26 EDT
Is this still an issue that we are dealing with?  I remember all the issue that
we had with billing sites being duplicated and the such, but don't know if we
need to keep this open.
Comment 2 Jay Turner 2001-09-28 09:24:44 EDT
Am checking into the way that the site works right now.  The ultimate goal is to
have the billing and shipping site records only duplicated when they are used in
an order and then changed.  This keeps the paper trail intact.

Note You need to log in before you can comment on or make changes to this bug.